View Issue Details

IDProjectCategoryView StatusLast Update
0000027AudioGrailBugpublic2006-03-16 23:13
ReporterarthaxAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000027: Translation is missing
DescriptionTranslation of the post in english:

No traduction in 1,2 and 3 images.
vobis comment has no capital letters

That's all.
Additional InformationJ'ai deja fait le commentaire en francais sur le topic
TagsNo tags attached.

Issue History

Date Modified Username Field Change
2006-02-25 21:14 arthax New Issue
2006-02-26 22:57 Kyle_Katarn Note Added: 0000021
2006-02-26 22:57 Kyle_Katarn Summary http://www.kcsoftwares.com/forum/index.php?showtopic=283&view=findpost&p=1363 => Translation is missing
2006-03-01 11:10 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-01 11:10 Kyle_Katarn Status new => assigned
2006-03-01 11:11 Kyle_Katarn Status assigned => resolved
2006-03-01 11:11 Kyle_Katarn Resolution open => fixed
2006-03-16 11:30 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug